namespace Tests;
using Models;

public class CellTest
{
    [Fact]
    public void CellConstructorTest()
    {
        Cell cell = new Cell(0, 0);
        Assert.Equal(0, cell.Pos.X);
        Assert.Equal(0,cell.Pos.Y);
    }
}